For the complete documentation index, see llms.txt. This page is also available as Markdown.

Customer information with accounting settings

Get customer information including store specific accounting information

get
/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
customerUidstringRequired

Reference to a Customer.

Pattern: ^[A-Za-z0-9-_]+
Responses
200Success
application/json
ledgerNumberstringRequired

Ledger number for the customer on the specific store

get/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid}
GET /v2/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/customers/{customerUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "ledgerNumber": "text"
}

Last updated

Was this helpful?